<p>Vážená paní, vážený pane.</p>
<p>Oznamujeme Vám, že pro další opakování trvalého příkazu "%s" nemáte dostatečný zůstatek na Vašem účtu. Trvalý příkaz byl automaticky zrušen.</p>
<p>Přejeme Vám pěkný den, GreyBank</p>